@charset "UTF-8";
/* CSS Document */

/* Reset */
h1, h2, h3, p, img, hr {border:0px; margin:0px; padding:0px; font-weight:normal;}

/* Grundläggande */
body {
	margin:0;
	font-family: 'Ubuntu', sans-serif;
	font-size:100%; 
	line-height:150%;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f4f4), to(#ccc) fixed) ;/* Safari 4-5, Chrome 1-9 */
	background: -webkit-linear-gradient(top, #f4f4f4, #ccc) fixed ; /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #f4f4f4, #ccc)  fixed; /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #f4f4f4, #ccc)  fixed; /* IE 10 */
	background: -o-linear-gradient(top, #f4f4f4, #ccc ) fixed; /* Opera 11.10+ */
	color:#222;
}

p {margin:0 0 15px 0;}

#header {
	color:#666;
	text-align:left;
	padding:20px 0;
	border-top: 0px solid #FC0;
	border-bottom:1px solid #ccc;
	/* height:80px; */
}

.avdelning1 {background: #a2bb09;}
.avdelning2 {background: #FFF;}
.avdelning3 {background: #db9e25;}
.avdelning4 {background: #288db7;}
.avdelning5 {background: #af0067;}

#innehall {
	padding: 0px 0px 40px;
}

.breadcrums {
	padding: 20px 0 15px;
	color:#666;
	font-size:1em;
}

.sok_avdelare {margin:10px 0px 0px; border:1px solid #ddd;}

.avdelning {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#000)) ;/* Safari 4-5, Chrome 1-9 */
	background: -webkit-linear-gradient(top, #222, #222) ; /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #222, #000) ; /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #222, #000) ; /* IE 10 */
	background: -o-linear-gradient(top, #222, #000 ); /* Opera 11.10+ */
	border-bottom:1px solid #444;
}
.huvudmeny ul {margin:0 auto; width:100%; padding-left:0; background:#FFF; font-size:0.9em;}
.huvudmeny li {display:inline;}
.huvudmeny ul a {float:left; text-decoration:none; padding:8px 30px 0 0; text-align:left; height:32px; letter-spacing:0.1em;}
.huvudmeny a:link {color: #999;text-transform:uppercase;}
.huvudmeny a:visited {color: #999;}
.huvudmeny a:hover {color:#f4f4f4}
.huvudmeny a#current {color: #f4f4f4;}

.undermeny_avdelning {padding:0px; background-color:#FFF; border-bottom:1px solid #dedede;}
.undermeny_avdelning:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0px; height:0px;}
.undermeny_avdelning ul {margin:0 auto; width:100%; padding-left:0; background:#FFF; font-size:0.9em;}
.undermeny_avdelning li {display:inline;}
.undermeny_avdelning ul a {float:left; text-decoration:none; padding:8px 30px 0 0; text-align:left; height:32px;}
.undermeny_avdelning a:link {color: #333;}
.undermeny_avdelning a:visited {color: #333;}
.undermeny_avdelning a:hover {color:#999}
.undermeny_avdelning a#current {color: #999;}


.nav {
	background: #CCC;
}
.nav ul {margin:0 auto; width:100%; padding-left:0; background:#FFF; font-size:1em;}
.nav li {display:inline;}
.nav ul a {float:left; text-decoration:none; padding:7px 20px; text-align:left;}
.nav a:link {color: #999;}
.nav a:visited {color: #999;}
.nav a:hover {background-color:#323232; color:#f4f4f4}
.nav a#current {background-color: #323232; color: #f4f4f4;}

.undermenyrubrik {padding:10px 5%; width:90%; border-bottom:1px solid #eee; font-size:1.4em; line-height:1.2em; color:#000;}
.undermeny ul {margin:0 auto; width:100%; padding-top:5px; margin-bottom:5px; padding-left:0;  font-size:1em;}
/* removed 2012-12-14 for new menu
.undermeny li {display:inline;}
.undermeny ul a {float:left; text-decoration:none; padding:5px 5%; width:90%; border-bottom:1px solid #eee;}
.undermeny a:link {color: #333;}
.undermeny a:visited {color: #333;}
.undermeny a:hover {background-color:#CCC; color:#333}
.undermeny a#current {background-color: #CCC; color: #333;}*/

#footer {
	padding:30px 0 50px;
	color:#999;
	border-top:1px solid #ccc;
	border-bottom: 0px solid #FC0;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#000)) ;/* Safari 4-5, Chrome 1-9 */
	background: -webkit-linear-gradient(top, #222, #222) ; /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #222, #000) ; /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #222, #000) ; /* IE 10 */
	background: -o-linear-gradient(top, #222, #000 ); /* Opera 11.10+ */
	border-bottom:1px solid #444;
}
#footer p span {color:#999;}
#footer h3 {color:#FFF;}

img {max-width:100%; vertical-align:bottom;}
.liten_nyhetsbild {max-width:25%; vertical-align:bottom; float:left; margin-right:10px;}

/* Rader */
.marginal {width:1000px; margin:auto}
.innermarginal {padding: 20px;}
.innermarginal_liten {padding: 5px;}
.avsnitt {font-size:1.1em; color:#ccc; margin:15px 0 15px 0;}
.avsnitt span {color:#777;}
.rad {width:100%; margin:0 0 0px 0;}
.rad:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0px; height:0px;}

/* Höjder */
.h100 {height:100px;}
.h200 {height:200px;}
.h300 {height:300px;}
.h400 {height:400px;}
.h500 {height:500px;}

/* Temafärger */
.tema1, .tema2, .tema3, .tema4, .tema5 {-moz-border-radius: 5px;	-webkit-border-radius: 5px; border-radius: 5px; margin-bottom:25px;
	-webkit-box-shadow: 0 2px 2px #999;
}
.tema1 {background-color:#FFF; }
.tema2 {background-color:#FFF;}
.tema2 h3, .tema2 p {color:#000;}
.tema3 {background-color:#999;}
.tema3 h3, .tema3 p {color:#333;}
.tema4 {background-color:#333;}
.tema4 h3, .tema4 p {color:#999;}
.tema5 {background-color:#a2c877;}
.tema5 h3, .tema4 p {color:#FFF;}

/* Kolumner */
.spalt75, .spalt70, .spalt60, .spalt60, .spalt50, .spalt40, .spalt30, .spalt25, .spalt15 {
	float:left; 
	margin-bottom:0; 
	margin-right:20px;
}
.spalt100 {width:1000px;}
.spalt75 {width:745px;}
.spalt50 {width:490px;}
.spalt25 {width:235px;}
.spalt70 {width:65.667%;}
.spalt60 {width:58.5%;}
.spalt40 {width:38.5%;}
.spalt30 {width:31.333%;}
.spalt15 {width:14.16%;}
.sist {margin-right:0;}

.sokfalt {padding:10px 0 10px 0; background-color:#FFF; border-bottom:1px solid #dedede;}
.nyhet {border-bottom:1px solid #ccc; padding-bottom:0px; margin-bottom:0px;}
.nyhet h2 {margin-top:0px;}
.pressmeddelande {font-size:0.9em; line-height:1.3em; border-bottom:1px solid #ccc; padding-bottom:0px; margin-bottom:0px;}
.pressmeddelande h3 {margin-top:0px;}

/* Special till spalter */
.spalt25 p {padding:5px 0px;}

/* Textformateringar */
h1 {font-size:2em; line-height:1.3em; margin:20px 0px 10px 0px; color:#000;}
h2 {font-weight:500; font-size:1.1em; line-height:1.2em; margin:30px 0px 7px 0px; color:#000;}
h3 {font-weight:500;font-size:1em; margin:10px 0px 0px 0px; color:#000;}
h4 {font-size:1em; line-height:1.3em; margin:10px 0px 0px 0px; color:#000;}
.neg {color:#FFF;}
.ingen_toppmarginal {margin-top:0;}

/* Länkar */
/*a {color:#79bced; text-decoration:none;}*/
a {color:#708627; text-decoration:none;}/*BnearIT 2013-01-25, dark green instead of  blue */
/*a:hover {color:#abd2f4; -webkit-transition: color .30s linear}*/
a:hover {color:#B6C930; -webkit-transition: color .30s linear} /*BnearIT 2013-01-25, light green instead of light blue */

a.admin {color:#cc0000; text-decoration:none;}
a.admin:hover {color:#ff0000; -webkit-transition: color .30s linear;}
a.pufflank {color:#000; text-decoration:none;}
a.pufflank:hover {color:#666; -webkit-transition: color .30s linear;}
a.brodsmula {color:#333; text-decoration:none;}
a.brodsmula:hover {color:#666; -webkit-transition: color .30s linear;}
a.neg {color:#666; text-decoration:none; margin-right:20px;}
a.neg:hover {color:#999; -webkit-transition: color .20s linear;}
a.snabblink {color:#333; text-decoration:none;}
a.snabblink:hover {color:#0099ff; -webkit-transition: color .20s linear;}
a.snabblink_rubrik {color:#333; text-decoration:none; }
a.snabblink_rubrik:hover {color:#333; -webkit-transition: color .20s linear;}

ul.linklist {
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px 4px;
}
ul li.linklist {
	background-image:url(bilder/list-icon.gif);
	background-repeat:no-repeat;
	background-position:0px 8px; 
	padding-left:12px;
	padding-top: 0px;
	font-size:0.9em; line-height:1.4em;
}

/* Ikonset */
.icon {
	font-size: 2em;
	color:#333;
	float:left;
}
	
.icon_text {
	float:left;
	font-weight:500; 
	font-size:1.1em; 
	color:#000;
	padding: 0px 8px;
}
	

.bottenmarg {margin-bottom: 10px;}

/* Länkar */
table {margin:0; padding:0px; border:0px solid #333; width:100%;}
td {padding:5px 0 0 20px; border:0px solid #ccc;}
.td_rubrik { text-transform:uppercase; font-weight:600;}
tr { vertical-align:top;}
.tr_color {background-color:#eee;}

/* Övrigt */
.hogerjusterat {text-align:right;}
/* strong {font-weight:700; font-size:1em; color:white} Removed 2012-09-13 BnearIT conflicts with strong editortext */
hr {border:1px solid #ccc; margin:25px 0;}
.clearfix:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0px; height:0px;}
.centrerat {text-align:center;}
.centrerat p {margin-top: 5px;}
.lista1, .lista2 {padding:5px 20px;}
.lista1{background-color:#eee;}
.lista2{background-color:#;}
.citat {
	font-family: 'Dancing Script', cursive;
	text-align:right; 
	font-size:2.2em;
	line-height: 1em;
	color:#FFF;
}
#upp {padding:10px 0 10px 0; background-color:#FFF; border-top:1px solid #dedede;}

@media screen and (max-width: 1000px) { 
	.marginal {width:auto; margin:0 20px 0px}
	.spalt70, .spalt60, .spalt60, .spalt50, .spalt40, .spalt30, .spalt25, .spalt15 {float:none; width:auto; margin:0;}
	.innermarginal {padding: 20px;}
	.nav ul a {width:25%;}
	.nav a:hover {background-color:#333; color:#FFF}
	.nav a#current {background-color:#333; color: #FFF;}
}



/*
@charset "UTF-8";

h1, h2, h3, p, img, hr {border:0px;margin:0px;padding:0px;font-weight:normal;}


body {
	margin:0;
	
	font-family: 'Antic Slab', serif;
	font-size:100%; 
	line-height:150%;
	background:#212121;
	color:#999;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#212121), to(#000)) fixed; 
	background: -webkit-linear-gradient(top, #333, #000) fixed; 
	background: -moz-linear-gradient(top, #303030, #000) fixed; 
	background: -ms-linear-gradient(top, #212121, #000) fixed; 
	background: -o-linear-gradient(top, #212121, #000 fixed); 
}

.box70, .box60, .box60, .box50, .box40, .box30, .box25, .box15 {float:none; width:auto; margin:0 0 20px 0;}


.liten {font-size:0.9em; line-height:1em;}
h1 {font-size:1.5em; line-height:1.4em; margin:0px 0px 10px 0px; font-family: 'Norican', cursive; color:#F4F4F4;}
h2 {font-size:1.5em; line-height:1.4em; margin:30px 0px 10px 0px;  font-family: 'Norican', cursive; text-align:left; color:#F4F4F4;}
h3 {font-size:1.1em; line-height:1.1em; margin:30px 0px 5px 0px; color:#F4F4F4;}
h4 {font-size:1em; line-height:1.3em; margin:0px 0px 0px 0px;}

header {float:left; width:15%; text-align:center; padding:5% 5%; background-color:#transperent;}
header h1 {margin-bottom:10px;}
header p {margin-bottom:15px;}
section {float:left; width:50%; padding:3% 0% 3% 0%; background-color:#transperent;}
aside {float:left; width:15%; padding:5%;}
aside div {float:left; width:auto; margin-right:10px;}

header nav ul {margin-left:0; padding-left:0px;}
header nav li {list-style:none;}
header nav ul a{text-decoration:none; padding:0;}
header nav a {color: #666;}

footer {
	float:left;
	width:90%;
	margin-top:50px;
	padding:2% 5% 7%;
	text-align:right;
}

img {
	max-width:100%; 
	vertical-align:bottom; 
}

.bildbox img {
	max-width:100%; 
	vertical-align:bottom; 
	border:1px solid #999;
	-webkit-box-shadow: 0 8px 25px #000;
	-webkit-box-shadow: 0 8px 25px #000;
	-webkit-box-shadow: 0 8px 25px #000;
}

.tumnagel img {
	max-width:100%; 
	vertical-align:bottom; 
	border:1px solid #999;
	-webkit-box-shadow: 0 8px 25px #000;
	-webkit-box-shadow: 0 8px 25px #000;
	-webkit-box-shadow: 0 8px 25px #000;
}

a {color:#ccc; text-decoration:none;}
a:hover {color:#FFF; text-decoration:underline; -webkit-transition: color .30s linear}
a.admin {color:#cc0000; text-decoration:none;}
a.admin:hover {color:#ff0000; -webkit-transition: color .30s linear;}


#menycontainer ul {margin:0; padding-left:0; float:left; width:100%; background:#transperent; font-size:1em; border-bottom:1px solid#333;}
#menycontainer li {display:inline;}
#menycontainer ul a {float:left; text-decoration:none; padding:1.5%; width:100%; text-align:left; border-top:1px solid #333;background-image: url(../grafik/meny-pil.png); background-repeat:no-repeat; background-position:right;}
#menycontainer a:link {color: #999;}
#menycontainer a:visited {color: #999;}
#menycontainer a:hover {color:#fff}
#menycontainer a#current {background: #FFF; color: #333;}



.row {width:100%; margin:0 0 20px 0;}


.tvaspalt {float:left; width:47.5%; margin-right:5%;}
.trespalt {float:left; width:31.333%; margin-right:3%;}


.nav-container {float:left; width:30%; margin:0 2% 2% 0; display:block;}
.nav-bild {float:left; width:25%; display:block;}
.nav-namn {float:left; width:69%; padding:1.5% 3%; display:block;}
.nav-beskrivning {float:left; width:100%; font-size:0.8em; line-height:1em; display:block;}



.tumnagel {float:left; width:31.333%; margin-right:3%; margin-bottom:3%; display:block;}
.tumnagel div {text-align:left; margin:3% 0 0 1%;}
.tumnagel a {color:#999; text-decoration:none;}
.tumnagel a:hover {color:#FFF; -webkit-transition: color .30s linear;}
.bildbox {margin-bottom:8%; text-align:center;}
.bildbox div {text-align:left; margin:2% 0 0 0;}
.bildbox a {color:#999; text-decoration:none;}
.bildbox a:hover {color:#FFF; -webkit-transition: color .30s linear;}



.textfield {width:98%; padding:1%; margin-bottom:0px; border:1px solid #ccc;}
.textarea {width:98%; height:100px; padding:1%; margin-bottom:0px; border:1px solid #ccc;}
select {width:100%;}



table {margin:20px 0; padding:0px; border:0px solid #333; width:100%;}
td {padding:7px; border:0px solid #ccc;}
tr { vertical-align:top;}
.tr_color {background-color:#333;}



.ikon_nav {float:left; margin-right:40px; text-align:center;}
.ikon {margin-bottom:8px;}
.last {margin-right:0;}
.footerinfo {float:left; width:20%; text-align:center;}
#logo {margin:0 12% 30px;}
.text-wraper {margin:20px 0 60px 0;}
.kontakt {width:100%}
.bildsida {padding:0; text-align:center;}
.text-inledning {font-weight:bold;}
.bild {font-size:150%; color:#444;}
.copyright {text-align:center; font-style:italic;}
strong {font-weight:700; font-size:1em; color:white}
hr {border:1px solid #ccc; margin:25px 0;}

.box70, .box60, .box60, .box50, .box40, .box30, .box15 {
	float:left; 
	margin-bottom:0%; 
	margin-right:3%;
	transition:width .2s linear;  
	-o-transition:width .2s linear;  
	-moz-transition:width .2s linear;  
	-webkit-transition:width .2s linear;
}
.box100 {width:100%;}
.box70 {width:65.667%;}
.box60 {width:58.5%;}
.box50 {width:48.5%;}
.box40 {width:38.5%;}
.box30 {width:31.333%;}
.box15 {width:14.16%;}

*/